@font-face {
    font-family: SegoeUI-Light;
    src:
        local("Segoe UI Light"),
        url(../css/fonts/segoe-ui/light/latest.ttf) format("truetype");
    font-weight: 100;
}

@font-face {
    font-family: SegoeUI-Semilight;
    src:
        local("Segoe UI Semilight"),
        url(../css/fonts/segoe-ui/semilight/latest.ttf) format("truetype");
    font-weight: 200;
}

@font-face {
    font-family: SegoeUI;
    src:
        local("Segoe UI"),
        url(../css/fonts/segoe-ui/normal/latest.ttf) format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: SegoeUI-Bold;
    src:
        local("Segoe UI Bold"),
        url(../css/fonts/segoe-ui/bold/latest.ttf) format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: SegoeUI-Semibold;
    src:
        local("Segoe UI Semibold"),
        url(../css/fonts/segoe-ui/semibold/latest.ttf) format("truetype");
    font-weight: 700;
}

@font-face {
    font-family: Bauhaus93;
    src:
        local("Bauhaus 93"),
        url(../css/fonts/BAUHS93.ttf) format("truetype");
}

body {
    font-family: SegoeUI;
    color: #707070;
    overflow-x: hidden;
    overflow-y: auto;
}

thead{
    background-color: #0099FF;
    color: #fff;
}

.navbar{
    background-color: unset !important;
}

.main-header {
    background: #E5E5E5;
    position: relative;
    max-height: 200px;
    padding-bottom: 10px;
    padding-top: 10px;
    z-index: 1030;
}

.main-header .navbar-brand {
    color: #0099FF !important;
    border: unset !important;
}

.navbar-brand {
    font-family: bauhaus93;
    font-weight: 500;
    font-size: 42px;
}

.navbar-header{
    width: 100%;
    display: block;
}

.content-wrapper{
    background-color: #ffffff;
}

.nav li a{
    font-family: SegoeUI-Semibold;
    padding: 6px 16px;
    border-radius: 12px;
    border: 1px solid transparent;
}

.nav li i{
    margin-right: 8px;
}

.main-header .navbar .navbar-nav > li > a {
     border-right: 1px solid transparent; 
}

.main-header .navbar .nav>li>a:hover,
  .main-header .navbar .nav>li.active>a:hover,
  .main-header .navbar .nav>li>a:focus, 
  .main-header .navbar .nav .open>a, 
  .main-header .navbar .nav .open>a:hover, 
  .main-header .navbar .nav .open>a:focus, 
  .main-header .navbar .nav>.active>a {
    background: #0099FF;
    color: #fff;
    border: 1px solid #0099FF;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;
}

.main-header .navbar .nav>li.active>a{
    background: transparent;
    color: #0099FF;
    border: 1px solid #0099FF;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: -8px;
    padding: 8px;
    border: 1px solid #0099FF;
    border-top-left-radius: 0px;
    border-top-right-radius: 12px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    background-color: #0099FF;
}

.dropdown-menu>li>a {
    color: #fff;
}

.user-menu .user-image {
    position: absolute;
    top: -46px;
    right: 12px;
    display: block;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.user-menu>a{
    background: transparent !important;
    padding: 6px 0px !important;
    border: 0px !important;
}

.user-menu>a:hover, 
.user-menu>a:focus {
    color: #0099FF !important; 
} 

.user-menu>.dropdown-menu {
    position: absolute;
    right: 0;
    left: auto;
    margin-top: -8px;
    padding: 8px;
    border-top-left-radius: 12px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    background-color: #0099FF;
}

@media (min-width: 1200px){
   .container {
    width: 1350px;
    } 
}